# Function IsPort

- IsPort(__namedParameters?): ((control) => ValidationErrors)

- #### Parameters

  - __namedParameters: {
    message?: string;
    } = {}

    - ##### `Optional` message?: string

  #### Returns ((control) => ValidationErrors)

  - - (control): ValidationErrors

    - #### Parameters

      - control: AbstractControl<any, any>

      #### Returns ValidationErrors

  - Defined in packages/angular/forms/src/lib/validators/is-port.ts:7